.woocommerce .star-rating span{
    font-family: inherit;
    font-size: inherit;
}
.content_wrapper .sidebar .woocommerce.widget_shopping_cart ul li a,
.content_wrapper .sidebar .woocommerce.widget_products ul li a,
.content_wrapper .sidebar .woocommerce.widget_recently_viewed_products ul li a,
.content_wrapper .sidebar .woocommerce.widget_recent_reviews ul li a,
.content_wrapper .sidebar .woocommerce.widget_top_rated_products ul li a{
    padding: 10px 10px 10px 0;
    border: none;
    display: block;
    overflow: initial;
}
.content_wrapper .sidebar .woocommerce.widget_shopping_cart ul li,
.content_wrapper .sidebar .woocommerce.widget_products ul li,
.content_wrapper .sidebar .woocommerce.widget_recently_viewed_products ul li,
.content_wrapper .sidebar .woocommerce.widget_recent_reviews ul li,
.content_wrapper .sidebar .woocommerce.widget_top_rated_products ul li{
    border-bottom: 1px dashed #333333;
}
.content_wrapper .sidebar .woocommerce.widget_shopping_cart ul li:last-child,
.content_wrapper .sidebar .woocommerce.widget_products ul li:last-child,
.content_wrapper .sidebar .woocommerce.widget_recently_viewed_products ul li:last-child,
.content_wrapper .sidebar .woocommerce.widget_recent_reviews ul li:last-child,
.content_wrapper .sidebar .woocommerce.widget_top_rated_products ul li:last-child{
    border: none;
}
.content_wrapper .sidebar .woocommerce.widget_shopping_cart ul li a.remove:before,
.content_wrapper .sidebar .woocommerce.widget_shopping_cart ul li a:before,
.content_wrapper .sidebar .woocommerce.widget_recent_reviews ul li a:before,
.content_wrapper .sidebar .woocommerce.widget_top_rated_products ul li a:before,
.content_wrapper .sidebar .woocommerce.widget_recently_viewed_products ul li a:before{
    content: ' ';
    padding: 0;
    margin: 0;
}
.content_wrapper .sidebar .woocommerce.widget_shopping_cart ul li a.remove{
    font-size: 1.7em;
    padding: 0;
    top: .4em;
}

.content_wrapper .sidebar .woocommerce.widget_shopping_cart ul li a img,
.content_wrapper .sidebar .woocommerce.widget_products ul li a img,
.content_wrapper .sidebar .woocommerce.widget_recently_viewed_products ul li a img,
.content_wrapper .sidebar .woocommerce.widget_recent_reviews ul li a img,
.content_wrapper .sidebar .woocommerce.widget_top_rated_products ul li a img{
    width: 70px;
}

.content_wrapper .sidebar .woocommerce.widget_shopping_cart p.buttons{
    text-align: center;
}
.content_wrapper .sidebar .woocommerce.widget_shopping_cart a.button.wc-forward {
    margin: 5px;
    float: none;
}

.content_wrapper .sidebar .woocommerce.widget_product_search label.screen-reader-text{
    display: none;
}

.content_wrapper .sidebar .woocommerce.widget_product_search form.woocommerce-product-search{
    background: #fff;
    width: auto;
    margin:20px 10px;
    position: relative;
    border: 1px solid #ddd;
    border-radius: 2px;
    height: 35px;
    overflow: hidden;
}

.content_wrapper .sidebar .woocommerce.widget_product_search input[type="submit"] {
    background-color: #f0f0f0;
    height: 35px;
    border: none;
    padding: 0 20px;
    cursor: pointer;
    z-index: 10;
    float: right;
    position: absolute;
    top: 0;
    right: 0px;
}
.content_wrapper .sidebar .woocommerce.widget_product_search input[type="search"] {
    width: 100%;
    height: 35px;
    background-color: #fff;
    font-size: 16px;
    padding: 0px 0px 0px 10px;
    color: #999999;
    border: none;
    padding-right: 78px;
}

.woocommerce .content_wrapper ul.products li.product, 
.woocommerce-page .content_wrapper ul.products li.product{
    border: 1px solid #DEDEDE;
    padding-bottom: 1em;
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
}

.woocommerce .content_wrapper ul.products li.product .star-rating{
    margin: 0 auto .5em;
}

.woocommerce .content_wrapper ul.products li.product .button{
    float: none;
    font-weight: 500;
}

.woocommerce .fullwidth-page .woocommerce-ordering select,
.woocommerce .fullwidth-page div.product form.cart .variations select{
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.woocommerce ul.cart_list li .star-rating, 
.woocommerce ul.product_list_widget li .star-rating{
    margin: 0px 0 10px 0;
}
.woocommerce input, .woocommerce .quantity input, 
.woocommerce .coupon input.input-text{
    height: 34px;
}
.woocommerce input, .woocommerce .quantity input, 
.woocommerce .coupon input.input-text,
.woocommerce form .form-row textarea{
    display: block;
    padding: 6px 12px 6px 6px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.woocommerce-checkout .content_wrapper .content .checkout.woocommerce-checkout input{
    display: inline-block;
    margin-right: 5px;
    height: inherit;
    text-shadow: none;
}
.woocommerce #review_form #respond .form-submit input{
    text-indent: 0;
}
.woocommerce-checkout ul.order_details{
    padding: 0;
}
.woocommerce-checkout ul.order_details li,
.woocommerce-checkout ul.order_details li:last-child{
    border: none;
    width: 48%;
    margin: 10px 0;
    padding: 5px;
    border-bottom: 1px dashed #d3ced2;
}
.woocommerce nav.woocommerce-pagination ul{
    border: none;
}
.woocommerce nav.woocommerce-pagination ul li{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #444;
    margin-right: .5em;
}
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span.current{
    padding: 10px;
}
@media only screen and (max-width: 992px) and (min-width: 768px) {
    .woocommerce .content_wrapper ul.products li.product, 
    .woocommerce-page .content_wrapper ul.products li.product{
        padding-bottom: 1em;
    }
}

@media only screen and (min-width: 481px) and (max-width: 992px) {

}

@media only screen and (max-width: 768px) {
    .woocommerce-checkout ul.order_details{
        margin: 0;
    }
    .woocommerce-checkout ul.order_details li,
    .woocommerce-checkout ul.order_details li:last-child{
        width: 100%;
    }

    .woocommerce ul.cart_list li .star-rating, .woocommerce ul.product_list_widget li .star-rating{
        margin: 0px auto 10px;
    }
}

@media only screen and (max-width: 480px) {
    .woocommerce .fullwidth-page ul.products li.product, 
    .woocommerce-page .fullwidth-page ul.products li.product{
        width: 80%;
        float: none;
        clear: both;
        margin: 0 auto 2em !important;
        text-align: center;
    }
}
